Subject: python.el: navigate to beginning of defun gets stucked

From: [email-masked] (Fabián Ezequiel Gallina)
Date: Sat, 07 Feb 2015 18:53:51 -0300

This doesn't happen with master's python.el.

The regression you are experiencing seems to be happening because you
are working on a patched python.el version that includes the change you
proposed in http://debbugs.gnu.org/cgi/bugreport.cgi?bug=19665

Cheers,
Fabián.